<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
</head>
<body class="content6">
    <!-- CSS only -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
   
    
    <div class="container">>
        <nav class="navbar fixed-top navbar-expand-lg navbar-light content ">
          <a class="navbar-brand page-scroll" href="#home"><h3 class="con1">BiodataKu</h3></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        
          
        
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-lg-auto">
              <li class="nav-item active">
                <a class="nav-link " href="index.html">Home<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link page-scroll" href="#about">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link page-scroll" href="#education">Education</a>
              </li>
              <li class="nav-item">
                <a class="nav-link page-scroll" href="#activity">Activity</a>
              </li>
              <li class="nav-item">
                <a class="nav-link page-scroll" href="#exp">Experience</a>
              </li>
            </ul>
            
          </div>
        </nav>
      </div>
 
      <section class="banner">
  
      </section>
     

    <div class="footer">
        <ul class="social-network social-circle">
        
          <li><a class="icoLinkedin" href="https://www.linkedin.com/in/andika-galih-b52647193/" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
          <li><a class="icoInstagram" href="https://www.instagram.com/andikagalihhh/" title="Instagram"><i class="fa fa-instagram"></i></a></li>
        </ul>
      </div>
    
      <!-- JS, Popper.js, and jQuery -->
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>    
      <script src="script.js"></script>   
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</body>
</html>